-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: liboggplay
Binary: liboggplay1, liboggplay1-dev
Architecture: any
Version: 0.2.1~git20091227-5.1
Maintainer: Rodrigo Siqueira <siqueira@ime.usp.br>
Homepage: https://gitlab.xiph.org/xiph/liboggplay/
Description: Library for playing OGG multimedia
 liboggplay was designed to allow drop-in playback of Xiph.Org media in an
 application. liboggplay handles demuxing and decoding, generates timestamps for
 raw data, maintains synchronisation across multiple streams, and provides a
 lock-free buffer implementation for easy multithreading.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/liboggplay
Vcs-Git: https://salsa.debian.org/debian/liboggplay.git
Testsuite: autopkgtest
Testsuite-Triggers: gcc, sound-theme-freedesktop
Build-Depends: debhelper-compat (= 13), libfishsound-dev, libkate-dev, liboggz-dev, libsndfile-dev, libtheora-dev, pkgconf
Package-List:
 liboggplay1 deb libs optional arch=any
 liboggplay1-dev deb libdevel optional arch=any
Checksums-Sha1:
 cf57d1ef93c09306d1edd1588a5a662cfc385583 802240 liboggplay_0.2.1~git20091227.orig.tar.gz
 09931d60ba294ae080f2bf9eb732857c9b468bb5 6456 liboggplay_0.2.1~git20091227-5.1.debian.tar.xz
Checksums-Sha256:
 272e76be2c6d3648dbfe8c1a747c5d5e6f3bdf668c75ea9b0275c8f341fa774f 802240 liboggplay_0.2.1~git20091227.orig.tar.gz
 ca6ddfbc5b42a953b2dc12d39925d83c46c789a5ac2aedbc6d87d838a290dff0 6456 liboggplay_0.2.1~git20091227-5.1.debian.tar.xz
Files:
 a24d8a6d01fbc44164bc066e1410f47f 802240 liboggplay_0.2.1~git20091227.orig.tar.gz
 1ad8b2421ff164a7be66db6cfe93e7d9 6456 liboggplay_0.2.1~git20091227-5.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmdPJ4MACgkQwpPntGGC
Ws4VSw//fFjmxClIt/A7e1Dk2380w7uGnjEcv62T2V69ABRgWg1lApd2y8autZev
NcWgMhXEDQvZ16fhn1QehQhDzw0eHHPrF7z4w9KB+2Cpm04jfVgZFs+AFZ+CEXDG
8APRGM4LGuUFOEEPGD1L+wvnhVpwTpnnvmQPE9UP+dd1/x7cYZZISYaHdxZMPlrh
Yt5ws1HSLEzvdQbQEBME6BGmoHjpST35nKyCF/9yfkWv3lUncdetsLuF9ZsKiDR6
GPWuGYym2lB9m6ejhHJVdpOkNEqEmwvzZvdc6c46ojKIA8VpE2pUhHmwqjkUnl13
v8hae/jTzilMRR3V8MbOIYHgVAmwgqUjNvN3M9V4zduVLMr9MSHj47/8H7SaWUo8
qSeMMUZPzgtt876nFyHYaVk9rJqr9cNr80QwWFuUQLvs/Oak9/sztAV5vyU5Az1B
Zl0225/+XjFBElL2ro6EJkokLFPWI2Eq2STgS9WSiTa9f8rYnklucsqQuukx25GM
4QdDZRX8SMx/NspWdnwWG9y0DYf57//DcB/D7kWUo7zJfM1rMekNu1otDDANTZrE
Lyx5UfhxWAtYQCgrmMN39kyieW0PGQfs1BWcmKJ8Fi2Lket7CyrvfsO6RqnaISu6
q5az5SdhjhGHjpFNsz7sMoXfQxxsYOrDiXAnoFqcX/wR3XDb/vU=
=iUCT
-----END PGP SIGNATURE-----
